Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Paketabhängigkeit kann nicht gefunden werden.

Alles rund um Hardware, die unter Linux läuft oder zum Laufen gebracht werden soll

Moderator: Moderatoren

Antworten
Oberbrau
Newbie
Newbie
Beiträge: 24
Registriert: 5. Jan 2007, 17:03

Paketabhängigkeit kann nicht gefunden werden.

Beitrag von Oberbrau » 12. Dez 2011, 18:29

Mit Suse 11.4 konnte ich den Druckertreiber für "Brother mfc-235c" problemlos installieren.
Jetzt habe ich Suse 12.1 neu installiert. Wenn ich nun versuche den Druckertreiber zu installieren kommt die Meldung:
KDEInit kann „/usr/bin/apper“ nicht starten.
nothing provides mfc235clpr needed by mfc235ccupswrapper-1.0.1-1.i386
Eine Paketabhängigkeit kann nicht gefunden werden

Hat Jemand einen Rat?

Werbung:
Sauerland
Guru
Guru
Beiträge: 3210
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Paketabhängigkeit kann nicht gefunden werden.

Beitrag von Sauerland » 12. Dez 2011, 19:49

Dann installier doch zuerst den mfc235clpr und dann den mfc235ccupswrapper.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Oberbrau
Newbie
Newbie
Beiträge: 24
Registriert: 5. Jan 2007, 17:03

Re: Paketabhängigkeit kann nicht gefunden werden.

Beitrag von Oberbrau » 12. Dez 2011, 19:57

Habe ich schon versucht. Das gleiche Problem.
Inzwischen habe ich auch das gleiche Problem bei dem Versuch Skype zu installieren!

Sauerland
Guru
Guru
Beiträge: 3210
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Paketabhängigkeit kann nicht gefunden werden.

Beitrag von Sauerland » 12. Dez 2011, 20:00

Dann wirf apper runter:

Code: Alles auswählen

zypper rm apper
Und wie versuchst Du zu installieren, per zypper oder rpm?
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Oberbrau
Newbie
Newbie
Beiträge: 24
Registriert: 5. Jan 2007, 17:03

Re: Paketabhängigkeit kann nicht gefunden werden.

Beitrag von Oberbrau » 12. Dez 2011, 20:18

per rpm

Oberbrau
Newbie
Newbie
Beiträge: 24
Registriert: 5. Jan 2007, 17:03

Re: Paketabhängigkeit kann nicht gefunden werden.

Beitrag von Oberbrau » 12. Dez 2011, 20:31

Danke, Problem gelöst. Das Entfernnen von apper war die Lösung!

Antworten